Crate pfctl

Dependencies

(6 total, 4 up-to-date, 2 outdated)

CrateRequiredLatestStatus
derive_builder^0.70.9.0out of date
errno^0.20.2.4up to date
error-chain^0.120.12.1up to date
ioctl-sys^0.5.20.5.2up to date
ipnetwork^0.150.16.0out of date
libc^0.2.290.2.66up to date

Dev dependencies

(3 total, 2 up-to-date, 1 outdated)

CrateRequiredLatestStatus
assert_matches^1.1.01.3.0up to date
scopeguard^1.01.0.0up to date
uuid^0.70.8.1out of date